.clicks_head
{display: none;
}
.clicks
{display: none;
}
.spalten {
  display: flex; /* Macht den Container zu einem Flex-Container */
  flex-direction: row; /* Ordnet Elemente in einer Zeile an (Standard) */
  gap: 10px; /* Fügt Abstand zwischen den Elementen hinzu */
}
.container-header {
  background-color: var(--headerbg);
  background-image: none;
  font-size: 1.5rem;
  font-color: darkgreen;
  color: darkgreen;
}
/*Table */
tr {
	background-color: #ffffff;
	color: #000;
}
tr:nth-child(odd) {
	background-color: #96d99f;
}
tr:hover {
	background-color: #007f4a;
	color: #fff;
}
th {
	background-color: #999;
	color: #fff;
}
.card {
  border: 0px;
  }
.metismenu.mod-menu .metismenu-item {
  flex-wrap: wrap;
  align-items: center;
  padding: .5em 1em;
  font-size: 1.4rem;
  line-height: 1.5;
  display: flex;
}